@charset "UTF-8";
/*
________Author | metamuseu.com
_______License | (CC-SA) metamuseu 2026
*/

body{
	font-family: "Geist", sans-serif;
	font-weight: 500;
	font-style: normal;
	background-color: #ffffff; 
	margin: 0px;
	overflow-x: hidden; 
	scrollbar-gutter: stable both-edges;
	interpolate-size: allow-keywords;
	transition: background-color 1s;
}

a{
	color: #000000;
	transition: color 0.4s;
}

a:hover{
	color: #6622bb;
}

button{
	display: block;
	text-transform: uppercase;
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.5s;
}

button:hover{
	/*text-decoration: underline;*/
	border-bottom: 2px solid black;
}

button:focus{
	border-bottom: 2px solid black;
}

button.participate{
	border: 1px solid black;
	background-color: #ffffff;
	color: #000000;
	padding: 15px;
	margin-bottom: 40px;
	transition: background-color 0.5s;
}

button.participate:hover{
	background-color: #000000;
	color: #ffffff;
}

.popup{
	position: absolute;
	width: 50vw;
	/*height: 70vh;*/
	margin-left: 20vw;
	margin-bottom: 10vh;
	padding: 5vh 5vw;
	top: 5vh;
	background-color: white;
	border: 1px solid black;
	z-index: 302;
	line-height: 1.2em;
	opacity: 1;
	pointer-events: all;
	transition: opacity 0.5s;
}

.popup.hidden{
	opacity: 0;
	pointer-events: none;
}

.window{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
	pointer-events: all;
	z-index: 301;
	transition: opacity 0.5s;
}

.window.hidden{
	opacity: 0;
	pointer-events: none;
}

input[type="text"] {
	width: 60%;
	margin-bottom: 2px;
	padding: 10px;
	border: 1px solid transparent;
	border-bottom: 1px solid black;
}

input[type="email"] {
	width: 60%;
	margin-bottom: 2px;
	padding: 10px;
	border: 1px solid transparent;
	border-bottom: 1px solid black;
}

input[type="submit"] {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1em;
	border: 1px solid black;
	background-color: #ffffff;
	color: #000000;
	padding: 15px;
	/*margin-bottom: 40px;*/
	margin-top: 40px;
	transition: background-color 0.5s;
}

input[type="submit"]:hover{
	background-color: #000000;
	color: #ffffff;
	cursor: pointer;
}

label{
	font-weight: 600;
	vertical-align: bottom;
	/*font-size: 20px;*/
}

textarea{
	width: 60%;
	height: 40%;
	margin-left: 5%;
}

.hbutton{
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}

h1{
	/*all: initial; font: inherit; color: inherit;*/
	color: black;
	pointer-events: all;
	position: fixed;
	top: 0px;
	left: 2vw;
	padding: 1vw;
	text-transform: uppercase;
	background-color: white;
	z-index: 300;
}

h1:hover{
	text-decoration: underline;
	cursor: pointer;
}

.content{
	display: inline-block;
	position: relative;
	margin-top: 2vh;
	width: 80vw;
	height: 100%;
	margin-left: 10vw;
	margin-bottom: 5vh;
}

.static-content{
	position: relative;
	margin-top: 20vh;
	width: 50vw;
	height: 70vh;
	margin-left: 3vw;
	line-height: 1.3em;
	text-align: justify;
}

.gallery{
	/*position: absolute;*/
	vertical-align: top;
	display: inline-block;
	width: 45%;
	margin-left: 0;
	height: 70vh;
	background-color: black;
}

.description{
	/*position: absolute;*/
	vertical-align: top;
	display: inline-block;
	width: 20%;
	margin-left: 5%;
	/*text-align: justify;*/
	/*height: 100%;*/
	/*background-color: black;*/
}

.descriptionElement{
	background-color: transparent;
}

.altdescription{
	position: absolute;
	vertical-align: top;
	/*display: inline-block;*/
	width: 20%;
	/*margin-left: 5%;*/
	/*text-align: justify;*/
	/*height: 100%;*/
	/*background-color: black;*/
	pointer-events: none;
}

#dtitle{
	font-weight: 800;
	text-transform: lowercase;
	margin-bottom: 5px;
}

#dprice{
	margin-bottom: 20px;
}

#dbrand{
	margin-bottom: 20px;
	font-size: 14px;
}

#dsize{
	margin-bottom: 20px;
}

#ddesc{
	margin-bottom: 40px;
}

#daltdesc{
	margin-bottom: 20px;
}

#dmaterials{
	margin-bottom: 20px;
	font-size: 14px;
}

#dcolours{
	margin-bottom: 20px;
	font-size: 14px;
}

#dorigin{
	margin-bottom: 20px;
	font-size: 14px;
}

.top-menu{
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 50px;
	width: auto;
	height: 20vh;
	overflow: hidden;
	transform-origin: top left;
	transition: scale 0.5s, margin-left 2s, margin-right 2s, margin 2s;
}

.menu{
	position: fixed;
	display: block;
	z-index: 400;
	pointer-events: all;
	top: 15vh;
	width: auto;
	left: 3vw;
	opacity: 1;
	text-align: left;
	visibility: visible;
	opacity: 1;
	line-height: 1.5em;
/*	overflow: hidden;
	interpolate-size: allow-keywords;
	transition: width 1s ease, visibility 1s ease;*/
	transition: opacity 1s ease, visibility 1s ease;
}

.slider{
	position: relative;
	background-color: #000000;
	width: 65vw;
	margin-top: 10vh;
	margin-left: 30vw;
	/*right: 50px;*/
	height: 80vh;
	visibility: visible;
	opacity: 1;
	pointer-events: all;
}

.slider.hidden{
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	pointer-events: none;
	height: 0px;
}

.grid{
	position: relative;
	display: inline-block;
	width: 70vw;
	/*margin-top: 10vh;*/
	margin-left: 25vw;
	/*right: 50px;*/
	text-align: right;
	visibility: visible;
	opacity: 1;
	pointer-events: all;
}

.grid.hidden{
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	pointer-events: none;
}

.cell{
	display: inline-block;
	vertical-align: top;
	width: 20vw;
	min-width: 300px;
	height: 55vh;
	margin-left: 2vw;
	margin-bottom: 20px;
	background-color: transparent;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.5s;
}

.cell:hover{
	cursor: pointer;
	border-bottom: 2px solid black;
}

.cell-img{
	background-color: #000000;
	width: 100%;
	height: 80%;
	overflow: hidden;
	/*align-content: center;*/
	display: flex;
	align-items: center;
}

.cell-txt{
	background-color: white;
	width: 100%;
	margin-top: 5%;
	height: 15%;
	text-align: left;
}

img:focus{
	ouline: 2px solid black;
}

.footer{
	position: relative;
	font-size: 14px;
	z-index: 1;
	width: 100vw;
	text-align: center;
	margin-top: 50px;
	bottom: 20px;
	interpolate-size: allow-keywords;
	transition: width 2s, height 2s, margin-top 2s;
}

.subtitles{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 10px;
	margin-right: 15px;
	margin-bottom: 4px;
	/*padding-bottom: 0.3em;*/
}


@media all and (orientation:portrait) {  
	
}

@media all and (max-width:1380px) {  

}
